Jump to content
MilesTEG

KIS Mac 15.0.1.378e : Modules de protection pour Navigateurs

Recommended Posts

Bonjour,

Je viens d'installer KIS pour MAC, il est en version 15.0.1.378e. J'ai donc forcément Safari en version 9.0.2 (11601.3.9) (OSX El Capitan 10.11.2), Chrome 47.0.2526.80 (64-bit) et Firefox 42.0.

Sur les navigateurs Firefox et Chrome, le module navigateur s'est bien installé.

Mais sur Safari, impossible de l'installer...

J'ai beau cocher les deux cases pour le module d'analyse des liens et le clavier virtuel, navigateur lancé ou navigateur fermé... rien n'y fait, la case reste décoché, et les modules non installés...

post-7075-1450073763_thumb.png

 

 

Est-ce que quelqu'un peut me dire comment faire pour avoir ces modules dans Safari ?

Merci d'avance

 

Bonne journée

 

Miles

Share this post


Link to post

J'ai un peu le même problème : j'utilise le navigateur yandex qui est , je crois, sur une base chrome, mais qui n'est pas reconnu par KIS.  y a t-il un plug in à installer ?

Share this post


Link to post
Le 14/12/2015 à 07:19, MilesTEG a dit :

Bonjour,

Je viens d'installer KIS pour MAC, il est en version 15.0.1.378e. J'ai donc forcément Safari en version 9.0.2 (11601.3.9) (OSX El Capitan 10.11.2), Chrome 47.0.2526.80 (64-bit) et Firefox 42.0.

 

Bonjour,

Le navigateur Safari 9.0.2 est sorti après la KIS for MAC 15.0.1.xxx, je pense que c'est normal qu'il ne soit pas reconnu.

La version KIS Mac 15 n'est plus supportée.

Je t'invite à désinstaller cette version 15 via le script de suppression puis d'installer la version 2018:

https://support.kaspersky.com/fr/kis18mac#downloads

Cordialement

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.